
@Article{A2,
  author =       "A.B. Smith and C.D. Jones and E.F. Roberts",
  title =        "Article Title",
  journal = 	 "Journal",
  year = 	 "1999",
  volume = 	 "1",
  number = 	 "1",
  pages = 	 "1-10",
  month = 	 "January"
}

@InProceedings{C2,
  author = 	 "Smith, A.B. and Jones, C.D. and Roberts, E.F.",
  title =        "Article Title",
  booktitle =        "Proceedings Title",
	address = "Location",
  year = 	 "2003",
  pages = 	 "803-806"
}

@Book{B2,
  author = 	 "Smith, A.B. and Jones, C.D. and Roberts, E.F.",
  title =        "Book Title",
  publisher = "Publisher",
  year = 	 "2001",
}

